Subject: mini logo

From: Michael Han <[email-masked]>
Date: Wed, 10 Mar 1999 23:35:53 -0800

I know it's thoroughly unrelated to existing logo ideas, but just
thought I'd float a mini icon I've been using happily for a week or
three... The whole idea of course is that F* is what should've been
in the manpage for a long time now. Anyway, if you like the idea, feel
free to play with it, since I readily admit, I'm not really
graphics-inclined. I've inlined the xpm rather than attaching...
-- 
[email-masked]                         http://www.best.com/~mikehan/
coffee achiever                              San Francisco, California
Why do we still live here in this repulsive town? All our friends are in New
York." Stephen Merritt

<<mini.fvwm.xpm
/* XPM */
static char * mini_fvwm_xpm[] = {
"16 16 5 1",
"       c DodgerBlue3",
".      c DodgerBlue2",
"X      c None",
"o      c gold",
"O      c gold3",
" .............XX",
"X .. . XXXX ..Xo",
"XX. X.XXoXXX .oX",
"XX. X.XXOoXXX OX",
"XX. X.XXXOoXooXX",
"XX. X.XXXOoooOXX",
"XX. X.XXXXOo.oXX",
"XX. X........ooo",
"XX. X.XXXooo.oOO",
"XX. X.XXooOoOOXX",
"XX. X.XoOXXoOXXX",
"XX. X.OXXXXoOXXX",
"XX. X.XXXXXXoXXX",
"XX. X.XXXXXXoXXX",
"X .. . XXXXXOXXX",
" ...... XXXXXXXX"};
mini.fvwm.xpm

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]